Subject: bug#32002: 24.4; Scroll bar start, end not correct

From: martin rudalics <[email-masked]>
Date: Mon, 09 Jul 2018 10:34:43 +0200

> To clarify: this was after I managed to get the steppers to appear and I
 > clicked on the up-stepper.

Can you extend the slider of a two-line window's scroll bar into the
other window's scroll bar when you remove the steppers?  We could
resolve the problem simply by not drawing a slider when the window
gets too small.  But there's no way of doing that IIUC.

 > If I click in the whitespace that I mentioned (no steppers, no slider),
 > nothing happens (the breakpoint is not triggered).

Since the widget is not drawn we won't get a scroll bar event.  So
this is normal.

martin